
// webcomponents: Custom Elements Define Library, ES Module/es2017 Target

import { defineCustomElement } from './webcomponents.core.js';
import { COMPONENTS } from './webcomponents.components.js';

export function defineCustomElements(win, opts) {
  return defineCustomElement(win, COMPONENTS, opts);
}
